<?xml version="1.0" encoding="UTF-8"?>
<phpunit
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="https://schema.phpunit.de/10.0/phpunit.xsd"
    bootstrap="../Build/vendor/autoload.php"
    colors="true"
>
    <testsuites>
        <testsuite name="Test Suite: typoworx/node-package-manager">
            <directory>./Units</directory>
        </testsuite>
    </testsuites>
</phpunit>
